On Tue, 2005-08-23 at 17:46 +0200, Kai Raven wrote:
> > I set up a vmware fedora core 4 install here, and got the same error.
> > I'll have a closer look at it, should be alot easier to fix when I can
> > reproduce it myself.
> I have read your posting about gnome-python2-applet. Because i'm using Xfce, i
> had not installed the applet package, but now it works :)

Great stuff :)

> Btw. i have tried to import an old MyPasswordSafe file, but that doesn't work.
> Revelation gives me: "The file pwsafe.dat contains invalid data".
> Not so important for me :)

Ah, it seems like older versions of MyPasswordSafe used a different file
format. I have added import/export for this format in svn.

Erik Grinaker <[EMAIL PROTECTED]>

"We act as though comfort and luxury were the chief requirements of
life, when all that we need to make us happy is something to be
enthusiastic about."
                                                  -- Albert Einstein

Reply via email to